sound-juicer(1)

NAME
sound-juicer - GNOME-desktop CD ripper and player using GStreamer

SYNOPSIS
sound-juicer [option...]

DESCRIPTION
sound-juicer is a CD ripper and player for GNOME which aims to have a simple, clean, easy to use interface. sound-juicer supports encoding to several popular audio formats such as Ogg Vorbis and FLAC, additional formats can be added through GStreamer plugins.

For additional documentation on interactive use of sound-juicer select the Help menu option. The menus allow access to features not available through command-line options.

OPTIONS

-a, --auto-start
    Start extracting immediately

-p, --play
    Start playing immediately

-d, --device=DEVICE
    What CD device to read

--display=DISPLAY
    X display to use

-?, --help
    Show help options

--help-all
    Show all help options

--help-gst
    Show GStreamer Options

--help-gtk
    Show GTK+ Options

--help-bonobo-activation
    Show Bonobo Activation options

Show GNOME options

--help-gnome-session
    Show session management options

--help-gnome-ui
    Show GNOME GUI options

AUTHOR
sound-juicer was written by Ross Burton <ross@burtonini.com>. This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
The online documentation available through the program's Help menu.